img.dawnbreaker-logo{
	height: 36px;
	margin-bottom: 16px;
  margin-top: 10px;
	transition: all .2s ease-in-out;
}

img.dawnbreaker-logo:hover{
	content: url('https://dawnbreaker.se/assets/dawnbreaker_blue.svg');
	transform: scale(1.1);
}

/*Ändrar storleken på loggan på portalsidor*/
.portal-brand-img {
  max-width: 80px;
}
.portal-brand-heading {
  font-weight: 400;
}

.btn-primary{
  background-color: #224776;
  border-color: #224776;
}

.btn-primary:hover{
  background-color: #1B375C;
  border-color: #1B375C;
}

.btn-primary:focus {
  background-color: #1B375C;
  border-color: #1B375C;
  box-shadow: 0 0 0 .2rem rgba(27, 55, 92, .5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #224776;
  border-color: #224776;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #1B375C;
  border-color: #1B375C;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgba(27, 55, 92, .5);
}


.btn-outline-light:hover {
  color: #224776;
}

.btn-outline-primary {
  border-color: #224776;
  color: #224776;
}

.btn-outline-primary:hover {
  border-color: #224776;
  background-color: #224776;
  color: #fff;
}

.btn-outline-primary:focus {
  background-color: #1B375C;
  border-color: #1B375C;
  color: #fff;
  box-shadow: 0 0 0 .2rem rgba(27, 55, 92, .5);
}

a {
  color: #224776;
  text-decoration: none;
}

a:hover {
  color: #224776;
  text-decoration: underline;
}

.custom-control-label:before{
  background-color: #fff;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before{
  background-color: #224776;
  border-color: #224776;
}

a.tribute {
  color: inherit;
  text-decoration: none;
}

a.tribute:hover {
  color: #2696a1;
  text-decoration: underline;
}

a.btn {
  color: #fff;
}

a.btn:hover {
  /* color: #224776; */
  text-decoration: none;
}

a.btn-outline-primary {
  color: #224776;
}

a.btn-outline-primary:hover {
  color: #fff;
}

a.navbar-brand {
  color: #fff;
}

a.nav-link {
  color: #333;
}

a.nav-link:hover {
  color: #224776;
}

a.nav-link:active {
  color: #224776;
}

.btn-sidebar-dropdown {
  line-height: 0.5;
  font-size: 1.1rem;
  font-weight: 500;
}

.accordion-button:not(.collapsed){
  color: #224776 !important;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,.125);
}
.accordion-button:focus{
  border: 1px solid rgba(0,0,0,.125);
  border-color: rgba(0,0,0,.125);
  box-shadow: none;
  background-color: #fff;
}

.navbar-brand {
  color: #333 !important;
}

.navbar-brand:hover {
  color: #224776;
  text-decoration: none;
}

.bg-mufdark{
  background-color: #224776 !important;
}

.bg-primary{
  background-color: #224776 !important;
}


a.dropdown-item:active{
  background-color: #224776 !important;
}

li.dropdown-item:active{
  background-color: #224776 !important;
}

.guides {
  letter-spacing: 2px !important;
}
